Affected packages

Packages affected by automake upgrade from 1.16.1-10.fc30 to 1.16.1-12.fc30 (in Fedora 30)
Package Current state Build Distance Build time
can-utils build 1 3 months ago
couchdb build 1 4 months ago
zeromq build 1 4 months ago
gawk build 1 4 months ago
booth build 1 4 months ago
vifm build 1 4 months ago
dovecot build 1 4 months ago
poco build 2 4 months ago
squid build 2 4 months ago
uhttpmock build 2 4 months ago
plplot build 2 4 months ago
prelude-lml build 3 4 months ago
globus-gram-job-manager build 3 4 months ago
systemd build 3 4 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by automake upgrade from 1.16.1-10.fc30 to 1.16.1-12.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.